Bug 584304 - udev-155 is available
udev-155 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-21 06:19 EDT by Upstream Release Monitoring
Modified: 2010-05-25 08:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: udev-156-1.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 08:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-04-21 06:19:11 EDT
Latest upstream release: 153
Current version in Fedora Rawhide: 152
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-05-12 06:19:32 EDT
Latest upstream release: 154
Current version in Fedora Rawhide: 153
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2010-05-25 06:24:28 EDT
Latest upstream release: 155
Current version in Fedora Rawhide: 154
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Note You need to log in before you can comment on or make changes to this bug.